@use 'partials/components/menu';
@use 'partials/mixins/text-clamp';

.primitive-item-container {
    width: calc(#{menu.$menu-midi-width} - 30px); // 30px are padding left and right see bellow
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px 10px 10px;
}

.primitive-item-name {
  @include text-clamp.set-text-clamp(1);
}
